## praya-gnome-shell-extension 0.1.2-1

=== debian/changelog ===
praya-gnome-shell-extension (0.1.2-1) verbeek; urgency=medium

  *

 -- BlankOn Linux <blankon-dev@googlegroups.com>  Fri, 24 Jan 2026 23:45:00 +0700

praya-gnome-shell-extension (0.1.1-1) verbeek; urgency=medium

  * Improve taskbar UX.

 -- BlankOn Linux <blankon-dev@googlegroups.com>  Thu, 23 Jan 2026 21:00:00 +0700
