=== debian/control ===
Source: praya-gnome-shell-extension
Section: gnome
Priority: optional
Maintainer: BlankOn Linux <blankon-dev@googlegroups.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://blankonlinux.id
Rules-Requires-Root: no

Package: praya-gnome-shell-extension
Architecture: all
Depends: gnome-shell (>= 49~), dconf-cli, ${misc:Depends}
Description: Praya GNOME Shell Extension
 A GNOME Shell extension for BlankOn Linux that provides
 the Praya desktop experience.
