## praya-gnome-shell-extension 0.1.4-1

=== debian/changelog ===
praya-gnome-shell-extension (0.1.4-1) verbeek; urgency=medium

  * Enable extension globally for all users via dconf.

 -- BlankOn Linux <blankon-dev@googlegroups.com>  Sat, 25 Jan 2026 10:15:00 +0700

praya-gnome-shell-extension (0.1.3-1) verbeek; urgency=medium

  * Simplify Settings menu to directly open GNOME Settings.

 -- BlankOn Linux <blankon-dev@googlegroups.com>  Sat, 25 Jan 2026 10:00:00 +0700
